/* ––––––––––––––––––––––––––––––––––––
wpforms CSS
File:     wpforms.css
Version:  2026-0318 
–––––––––––––––––––––––––––––––––––– */

#brxe-hikkvk div.wpforms-container-full .wpforms-form .wpforms-field-divider h3 {
    background-color: #53cdff2b;
    padding: 20px 30px 20px 30px;
    border-radius: 0 0 0 0;
}
#brxe-hikkvk .wpforms-container .wpforms-field-label {
	font-weight: 600;
}
#brxe-hikkvk div.wpforms-container.wpforms-container-full .wpforms-form .wpforms-field-repeater.wpforms-field-repeater-display-blocks:not(:first-child)>.wpforms-field-label:not(.wpforms-label-hide):before {
	border-top: none;
}
#brxe-hikkvk div.wpforms-container .wpforms-form .wpforms-field-repeater.wpforms-field-repeater-display-blocks>.wpforms-field-label {
	padding-top: 1rem;
}
#brxe-hikkvk .wpforms-form button[type="submit"] {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 2rem 2rem;
	line-height: 1;
	min-height: unset;
}
#brxe-hikkvk div.wpforms-container-full .wpforms-field-sublabel,
#brxe-hikkvk div.wpforms-container-full .wpforms-field-description,
#brxe-hikkvk div.wpforms-container-full .wpforms-form .wpforms-field-number-slider .wpforms-field-number-slider-hint,
#brxe-hikkvk div.wpforms-container-full .wpforms-form .wpforms-field-number-slider .wpforms-field-number-slider-hint b {
	color: #000;
}
#brxe-hikkvk div.wpforms-container-full .wpforms-form .wpforms-field-number-slider .wpforms-field-number-slider-hint {
	font-size: 0.875rem;
}
